Redmine - Feature #5731

Making existing issues subtast of another issues
2010-06-22 21:18 - Igor Balk

Status: Closed Start date: 2010-06-22
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

there appears to be no way to make an existing issue a subtask of another issue

http://www.redmine.org/wiki/redmine/UXTeamMeeting1

History

#1 - 2010-06-22 22:32 - Yuki Kita
- File Screenshot.png added

It is possible to move make an existing issue a subtask of another issue.
you have to "Change properties(More)" to do it.(as same as #5732)

But I think it difficult for users to find this way.

So the Ul should be changed.

Target version:
Description
Subtasks

Related issues

History
‘ Updated by Kita Yuki 3 minutes ago
* Parent task set to #32
1 Updated by Kita Yuki 2 minutes ago
+ Parent task deleted (#£32)
‘ Updated by Kita Yuki 1 minute ago
+ Parent task set to #32
‘ Updated by Kita Yuki less than a minute ago

* Parent task changed from #32 to #52

' Update (&} Log time

#2 - 2010-06-22 22:32 - Yuki Kita

- Status changed from New to Resolved

#3 - 2010-06-23 00:23 - Felix Schéfer
- Status changed from Resolved to Closed

- Resolution set to Invalid
